@font-face {
    font-family: 'amblebold';
    src: url('fonts/amble_bold_macroman/Amble-Bold-webfont.eot');
    src: url('fonts/amble_bold_macroman/Amble-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/amble_bold_macroman/Amble-Bold-webfont.woff') format('woff'),
    url('fonts/amble_bold_macroman/Amble-Bold-webfont.ttf') format('truetype'),
    url('fonts/amble_bold_macroman/Amble-Bold-webfont.svg#amblebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'amblelight';
    src: url('fonts/amble_light_macroman/Amble-Light-webfont.eot');
    src: url('fonts/amble_light_macroman/Amble-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/amble_light_macroman/Amble-Light-webfont.woff') format('woff'),
    url('fonts/amble_light_macroman/Amble-Light-webfont.ttf') format('truetype'),
    url('fonts/amble_light_macroman/Amble-Light-webfont.svg#amblelight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ambleregular';
    src: url('fonts/amble_regular_macroman/Amble-Regular-webfont.eot');
    src: url('fonts/amble_regular_macroman/Amble-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/amble_regular_macroman/Amble-Regular-webfont.woff') format('woff'),
    url('fonts/amble_regular_macroman/Amble-Regular-webfont.ttf') format('truetype'),
    url('fonts/amble_regular_macroman/Amble-Regular-webfont.svg#ambleregular') format('svg');
    font-weight: normal;
    font-style: normal;
}





* {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
    -webkit-text-size-adjust: none;
}

html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input, hr {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, th {
    font-size:16px;
    font-weight: 700;
    color:#fff;
    text-transform: lowercase;
}

fieldset, img, hr {
    border: none;
}

caption, th {
    text-align: left;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
}

html, body {
    width: 100%;
    background: #fff;
    font-family: 'ambleregular', sans-serif;
    font-size: 16px;
    color: #333333;
}

body.node--type-home{
    background: url('../../img/home_bg.jpg') 50% 0% no-repeat #ffffff;
}

.clear {
    clear: both;
}


a {
    text-decoration: none;
    color: #000000;
}

a:hover {
    color: #000000;
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
    display: block;
}

.left {
    float: left;
}

.right {
    float: right;
}

img, svg {
    display: block;
    width: 100%;
    height:auto;
}

.hidden {
    display: none;
}

.wrapper {
    width: 100%;
}

.textaligncenter {
    text-align: center;
}

.Bold, b, strong {
    font-weight: bold;
}

.wrapper .insidewrapper {
    margin: 0 auto;
    max-width: 990px;
    min-width: 320px;
    width: 90%;
    position: relative;
}


h1, h2, h3, h4, h5, h6 {
    display: block;
    font-size: 17px;
    margin-bottom: 1.5em;
    text-transform: uppercase;
}

.header{
    padding-top: 30px;
    padding-bottom:25px;
}
.site-logo {
    display: block;
    float: left;
    max-width: 246px;

}

.region.region-header > div,.region.region-header > nav {
    float: right;
}

.block-system-branding-block {
    float: left !important;
}



.region-content .view-product-categorieen {
    display: table;
    height: 53px;
    width: 100%;
    background: rgb(159,192,90);
    background: -moz-linear-gradient(left,  rgba(159,192,90,1) 0%, rgba(71,172,95,1) 35%, rgba(53,166,80,1) 49%, rgba(71,172,95,1) 64%, rgba(159,192,90,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(159,192,90,1) 0%,rgba(71,172,95,1) 35%,rgba(53,166,80,1) 49%,rgba(71,172,95,1) 64%,rgba(159,192,90,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(159,192,90,1) 0%,rgba(71,172,95,1) 35%,rgba(53,166,80,1) 49%,rgba(71,172,95,1) 64%,rgba(159,192,90,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9fc05a', endColorstr='#9fc05a',GradientType=1 ); /* IE6-9 */
}

.node--type-overons .region-content .view-product-categorieen,
.node--type-product .region-content .view-product-categorieen,
body.path-taxonomy .region-content .view-product-categorieen{
    background: #dae4dd;
}

.region-content .view-product-categorieen .view-content {
    display: table-row;
}


.region-content .view-product-categorieen .view-content .productcat {
    display: table-cell;
    height: 53px;
    vertical-align: middle;
    text-align: center;
    font-family: "ambleregular";
    font-size: 16px;
    color:#fff;
}

.region-content .view-product-categorieen .view-content .productcat a,
.region-content .view-product-categorieen .view-content .productcat a:link,
.region-content .view-product-categorieen .view-content .productcat a:visited{

    color:#fff;
}
.region-content .view-product-categorieen .view-content .productcat > div{
border-right: 1px solid #35a650;}

.region-content .view-product-categorieen .view-content .productcat:last-child > div{border-right:none;}

.leftcontent{
    width:49%;
    float: left;
    margin-top:2.5em;
}
.rightcontent{
    width:49%;
    float: right;
    margin-top:2.5em;
    margin-bottom: 8em;
}

.node--type-overons .region-content .view-product-categorieen .view-content .productcat a,
.node--type-overons .region-content .view-product-categorieen .view-content .productcat a:link,
.node--type-overons .region-content .view-product-categorieen .view-content .productcat a:visited,
.node--type-product .region-content .view-product-categorieen .view-content .productcat a,
.node--type-product .region-content .view-product-categorieen .view-content .productcat a:link,
.node--type-product .region-content .view-product-categorieen .view-content .productcat a:visited,
body.path-taxonomy .region-content .view-product-categorieen .view-content .productcat a,
body.path-taxonomy .region-content .view-product-categorieen .view-content .productcat a:link,
body.path-taxonomy .region-content .view-product-categorieen .view-content .productcat a:visited{
    color:#545454;
}
.cycle-slideshow { width: 100% }
.cycle-slideshow img { width: 100%; height: auto }
.center.external {
    margin-top: 1em;
    padding-left: 4%;
}
.cycleslide {
    border: 2px solid #ececec;
}
.thumb {
    background: blue none repeat scroll 0 0;
    border: 1px solid #ececec;
    display: block;
    float: left;
    margin-left: 2%;
    padding-top: 25%;
    position: relative;
    width: 30%;
    overflow: hidden;
}
.thumb.cycle-pager-active {
    border: 1px solid #55b26b;
}
.nextprevbuttons {
    position: relative;
}
.cyclewrap {
    margin-bottom: 8em;
}

.rightcontent > h2 {
    font-size: 24px;
    margin-bottom: 0;
    padding-top: 0;
    text-align: left;
}
.rightcontent .titleborderwrapper {
    margin-bottom: 0;
}
.thumb > img {
    display: block;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 0;
}

.arrowbutton.nextbutton {
    right: 0;
}
.arrowbutton {
    display: block;
    height: 18px;
    position: absolute;
    top: 64px;
    width: 15px;
}
h1, h2 {
    color: #545454;
    display: block;
    font-family: "amblelight";
    font-size: 25px;
    margin-bottom: 10px;
    padding-bottom: 0;
    padding-top: 50px;
    text-align: center;
    width: 100%;
}

body.node--type-overons h1,
body.path-taxonomy h1{
    color:#fff;
}

.titleborderwrapper{
    width:100%;
    text-align: center;
    margin-bottom:2em;
}

.feed-icons{display:none;}
.titleborder{
    width:115px;
    height: 1px;
    position: relative;
    display: inline-block;
}
.titleborder.white{
    background: #fff;
}
.titleborder.grey{
    background: #545454;
}
.titleborder span{
    height:7px;
    position: absolute;
    top:-3px;
    left:25px;
    width:64px;
}
.titleborder.white span{
    background: #fff;
}
.titleborder.grey span{
    background: #545454;
}

.field--name-field-intro,.field--name-field-aanboddescription{
    color:#545454;
    font-family: 'amblelight';
    font-size:24px;
    font-style: italic;
    margin-bottom:1.5em;
    text-align: center;
}
.node--type-overons .field--name-field-intro{
    color:#fff;
}


.kijkercontent{
    background: rgb(159,192,90);
    background: -moz-linear-gradient(left,  rgba(159,192,90,1) 0%, rgba(71,172,95,1) 35%, rgba(53,166,80,1) 49%, rgba(71,172,95,1) 64%, rgba(159,192,90,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(159,192,90,1) 0%,rgba(71,172,95,1) 35%,rgba(53,166,80,1) 49%,rgba(71,172,95,1) 64%,rgba(159,192,90,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(159,192,90,1) 0%,rgba(71,172,95,1) 35%,rgba(53,166,80,1) 49%,rgba(71,172,95,1) 64%,rgba(159,192,90,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9fc05a', endColorstr='#9fc05a',GradientType=1 ); /* IE6-9 */
}
.kijkercontentleft{
    float: left;
    width:66%;
}

.kijkercontentright{
    float: right;
    width:34%;
    text-align: center;
}
.kijkercontentright .titleborderwrapper{margin-bottom: 2em;}
.kijkercontentright h3{
    font-family: "amblelight";
font-size:25px;
    margin-bottom: 0;
    padding: 35px 85px 10px;
    text-align: center;
}

.field--name-field-indekijkerbeschrijving{
    font-size: 16px;
    color:#fff;
    padding-left:25px;
    font-family: 'amblelight';
    padding-right:25px;
    text-align: center;
    margin-bottom:2em;
}

.field--name-field-aanbodtitel{

}

.node--type-overons .wrapper.content,
.node--type-product .wrapper.content,
.path-taxonomy .wrapper.content{position: relative;}

.node--type-overons .wrapper.content .specialbackground,
.node--type-product .wrapper.content .specialbackground,
.path-taxonomy .wrapper.content .specialbackground{
    position: absolute;
    top: 0;
    left:0;
    width:100%;
    height:200px;
    background: #47ac5f; /* Old browsers */
    background: -moz-linear-gradient(left,  #47ac5f 0%, #a8c774 50%, #47ac5f 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #47ac5f 0%,#a8c774 50%,#47ac5f 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #47ac5f 0%,#a8c774 50%,#47ac5f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#47ac5f', endColorstr='#47ac5f',GradientType=1 ); /* IE6-9 */
}

.node--type-overons .wrapper.content .introcontent h2,
.node--type-product .wrapper.content .introcontent h2,
.path-taxonomy .wrapper.content .introcontent h2,
.node--type-overons .wrapper.content .introcontent h1,
.node--type-product .wrapper.content .introcontent h1,
.path-taxonomy .wrapper.content .introcontent h1{
    color:#ffffff;
}

.node--type-overons .wrapper.content .specialbackground{
    height: 460px;
}

.node--type-overons .wrapper.content .specialbackground .gradient,
.node--type-product .wrapper.content .specialbackground .gradient,
.path-taxonomy .wrapper.content .specialbackground .gradient{
    width:100%;
    height: 100%;
    opacity: 0.20;
    background: url(images/footerbg.jpg) no-repeat;
    background-size: cover;
}

.wrapper.footer{
    background: #47ac5f; /* Old browsers */
    background: -moz-linear-gradient(left,  #47ac5f 0%, #a8c774 50%, #47ac5f 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #47ac5f 0%,#a8c774 50%,#47ac5f 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #47ac5f 0%,#a8c774 50%,#47ac5f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#47ac5f', endColorstr='#47ac5f',GradientType=1 ); /* IE6-9 */
    position: relative;
}

.footerwrapper{
        background: url(images/footerbg.jpg) no-repeat;
    background-size: cover;
    opacity: 0.19;
    height:100%;
    position: absolute;
    width:100%;
}

.productlinkblock > .field__item,
.path-taxonomy .views-row:not(.productcat) {
    width:33.33333%;
    display: block;
    float:left;
    position: relative;
margin-bottom:4em;
}

.productlinkblock > .field__item .hoverwrapper,
.path-taxonomy .views-row:not(.productcat) .hoverwrapper{
    background: #ededed;
    cursor:pointer;
    position: relative;
    padding-top:25px;
    transition:all  0.5s ease;
    -webkit-transition:all  0.5s ease;
    -moz-transition:all  0.5s ease;
    -o-transition:all  0.5s ease;

}
.introcontent{margin-bottom: 75px;
    text-align:center;}


.field--name-field-hoofdfoto {
    border-radius: 100%;
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 15px;
    overflow: hidden;
    padding-top: 82%;
    position: relative;
}


.productlinkblock > .field__item:hover .hoverwrapper,
.path-taxonomy .views-row:not(.productcat):hover .hoverwrapper{
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: #9fc05a;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlmYzA1YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNWE2NTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  #9fc05a 0%, #35a650 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #9fc05a 0%,#35a650 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #9fc05a 0%,#35a650 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9fc05a', endColorstr='#35a650',GradientType=1 ); /* IE6-8 */

    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width:100%;
}

.field--name-field-hoofdfoto img {
    display: block;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 0;
}

.productlinkblock > .field__item h3,
.path-taxonomy .views-row:not(.productcat)  h3{
    text-align: center;
    color:#545454;
    font-size: 24px;
    font-family: 'ambleregular';
    margin-bottom:0.5em;
}
.productlinkblock > .field__item .titleborderwrapper,
.path-taxonomy .views-row:not(.productcat) .titleborderwrapper{
    display: none;
}

.productlinkblock > .field__item .field--name-field-introproduct,
.path-taxonomy .views-row:not(.productcat) .field--name-field-introproduct{
    display: none; padding:25px; padding-top:0px;font-size:19px; color:#fff;}

.productlinkblock > .field__item:hover .field--name-field-introproduct,
.path-taxonomy .views-row:not(.productcat):hover .field--name-field-introproduct{
    display: block;color:#fff;text-align:center;font-style: italic;font-family: 'amblelight';margin-bottom:-5px;}

.productlinkblock > .field__item:hover h3,
.path-taxonomy .views-row:not(.productcat):hover h3{color:#fff;}

a.movingbutton, a.movingbutton:link,
a.movingbutton:visited{
    background: #545454;
    color: #fff;
    position: relative;
    padding:17px 26px 17px 0;
    padding-left:0;
    display: inline-block;
    overflow: hidden;
    text-transform: uppercase;
    text-decoration: none;
}

/*.productlinkblock > .field__item, .path-taxonomy .views-row:not(.productcat) .movingbutton{
    padding:17px 5px 17px 0;
}*/

.footertop a.movingbutton,
.kijkercontentright a.movingbutton{
    background: #fff;
    color: #35a650;
}

.movingbutton .titel{
    font-size: 16px;
    z-index: 6;
    position: relative;
    color: #fff;
}

.footertop a.movingbutton .titel,
.kijkercontentright .movingbutton .titel{

    color:#35a650;
}
.footertop .movingbutton:hover .titel,
.kijkercontentright .movingbutton:hover .titel{
    color:#fff;
}

.movingbutton .arrowicon {
    display: inline-block;
    height: 20px;
    padding-left: 16px;
    padding-right: 16px;
    vertical-align: middle;
    width: 52px;
    margin-right:30px;
    z-index: 5;
    position: relative;
}

.movingbutton .arrowicon svg .arrowcolor{
    fill: #ffffff !important;
}

.movingbutton .movingbg {
    background: #47ac5f;
    height: 300px;
    left:-100px;
    position: absolute;
    top: 0;
    width: 100px;
    z-index: 1;


    transform: rotate(0deg) skew(-25deg) translate(0px);
    -webkit-transform: rotate(0deg) skew(-25deg) translate(0px);
    -moz-transform: rotate(0deg) skew(-25deg) translate(0px);
    -o-transform: rotate(0deg) skew(-25deg) translate(0px);
    -ms-transform: rotate(0deg) skew(-25deg) translate(0px);

    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;

}

.movingbutton:hover .movingbg{
    width:150%;
}

.movingbutton .arrowicon svg{
    width:100%;
    height:100%;
    display: block;
    float: left;    : #fff;
}


.productlinkblock > .field__item .movingbutton,.path-taxonomy .views-row:not(.productcat) .movingbutton{display: none;}
.productlinkblock > .field__item:hover .movingbutton, .path-taxonomy .views-row:not(.productcat):hover .movingbutton{display: block;width:100%}
.footertop{
    text-align: center;
    margin-bottom: 50px;
}
.footertop .field__item{
    font-size:24px;
    color: #fff;
    padding-bottom: 2em;
    padding-top: 2em;
    text-align: center;
    display: block;
    font-style: italic;
}

.footerbottom {
    background: #545454 none repeat scroll 0 0;
    padding: 45px;
}
.footerleft {
    float: left;
    width:12%;
}

.footercenter {
    float: left;
    width:45%;
    padding-top:34px;
    -webkit-column-count:2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    font-size:16px;
    color:#fff !important;
}

.footerleft a, .footerleft a:link, .footerleft a:visited, .footerleft a:hover,
.footercenter a, .footercenter a:link, .footercenter a:visited, .footercenter a:hover{
    font-size:16px;
    color:#fff !important;
    display:inline-block;
    margin-bottom: 0.3em;
}

.foooterright {
    float: right;
    width:40%;
    font-size:16px;
    color:#fff !important;
}

.clear.footerline {
    background: #717171 none repeat scroll 0 0;
    height: 1px;
    margin-bottom: 1.5em;
    margin-top: 1.5em;
}
.footer h1, .footer h2{
    margin-bottom: 8px;
    padding-top:0;
    font-size:17px;
    color:#47ac5f;
    text-align: left;
}
.crediting{
    color:#717171;
}
.crediting a, .crediting a:link, .crediting a:visited, .crediting a:hover{
    color:#717171;
}
.node--type-home .wrapper.content{margin-bottom:7em;}
.rightcontent .white.titleborder > span {
    background: #35a650 none repeat scroll 0 0;
    left: 0;
}
.rightcontent .titleborderwrapper{
    margin-bottom: 1em;
    text-align: left;
}
.rightcontent .white.titleborder{
    background: #35a650;
}
.rightcontent .white.titleborder > span {
    background: #35a650 none repeat scroll 0 0;
    left: 0;
}
.footer ul.menu{
    margin-left:0;
}
.circleitem {
    color: #fff;
    display: inline-block;
    margin-left: 0.3em;
    margin-right: 0.3em;
    width: 128px;
    vertical-align: top;
    text-align: center;
}

#block-allaert-main-menu {
    text-align: right;
    width: 70%;
    margin-top: 1em;
}

#block-allaert-main-menu ul.menu{
    text-align: right;
}


#block-allaert-main-menu ul.menu .menu-item{
    display: inline-block;
}

#block-allaert-main-menu ul.menu .menu-item a, #block-allaert-main-menu ul.menu .menu-item a:link, #block-allaert-main-menu ul.menu .menu-item a:visited{
    color:#35a650;
    margin-right: 20px;
}

#block-allaert-main-menu ul.menu .menu-item a:hover, #block-allaert-main-menu ul.menu .menu-item a.is-active{
    color: #35a650;
    text-decoration: underline;
}


#block-taalkeuze {
    height: 30px;
    margin-top: 1em;
    position: relative;
    width: 30px;
    overflow: hidden;
}
#block-taalkeuze:hover{
    overflow: visible;
}

#block-taalkeuze .links {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 10;
}
#block-taalkeuze .links li{display: none;}

#block-taalkeuze .links li.is-active,
#block-taalkeuze:hover .links li {
    background: #f4f4f4 none repeat scroll 0 0;
    color: #1c1c1c;
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    vertical-align: middle;
    width: 30px;
}

.circleitem > div:first-child {
    display: inline-block;
    max-width: 80px;
}

.node--type-overons .center {
    background: #f1f1f1 none repeat scroll 0 0;
}
.node--type-overons .center > div:first-child {
    float: left;
    width: 67%;
    padding: 40px;
    text-align: center;
    font-size: 19px;
    font-family: 'amblelight', sans-serif;
}
.node--type-overons .center > div:nth-last-child(2) {
    float: right;
    width: 33%;
}

.field--name-field-nummerblock > .field__item {
    margin-bottom: 1em;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4daf64+0,acc877+40 */
    background: #4daf64; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRkYWY2NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2FjYzg3NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(left,  #4daf64 0%, #acc877 40%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #4daf64 0%,#acc877 40%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #4daf64 0%,#acc877 40%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4daf64', endColorstr='#acc877',GradientType=1 ); /* IE6-8 */

}
.field--name-field-nummerblock{margin-bottom: 3em;}
.group-right {
    background: #f1f1f1;
    padding: 40px;
    width: 67% !important;
}

.group-left {
    padding: 40px;
    width: 33% !important;
}
.field--name-field-nummer {
    border: 1px solid #fff;
    border-radius: 60px;
    color: #fff;
    font-size: 50px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    width: 120px;
}
#block-contactinfo {
    margin-bottom : 1em;
}
.contact-form .form-item {
    margin : 0;
}
.contact-form .field--name-field-nummer {
    font-size : inherit;
    height : auto;
    line-height : inherit;
    text-align : left;
    width : auto;
    color : inherit;
    border-radius: 0;
    border: none;
    display : inline-block;
    width : 21.5%;
}
.contact-form .field--name-field-straat {
    display : inline-block;
    width : 75%;
    margin-right : 2.5%;
}
.contact-form .field--name-field-postcode {
    display: inline-block;
    margin-right: 2.5%;
    width: 21.5%;
}
.contact-form .field--name-field-stad {
    display: inline-block;
    margin-right: 2.5%;
    width: 35%;
}
.contact-form .field--name-field-land {
    display: inline-block;
    width: 36%;
}
.group-left .field--name-field-titel {
    color: #fff;
    font-size: 36px;
    line-height: 35px;
    margin-top: 16px;
}
#edit-preview{display: none;}
.form-item input, .form-item textarea{
    display: block;
    width:100%;
    border: 1px solid #999;
    padding:10px;
    margin-bottom: 1em;
    font-family: 'amblelight';
}

#edit-submit{
    border: 1px solid #999;
    margin-bottom: 1em;
    background: url('images/button_verzend.jpg')no-repeat #fff;
    padding:10px;
    font-family: 'amblelight';
    padding-left:50px;
    padding:17px 10px 17px 70px;
    border:none;
    font-family: "ambleregular",sans-serif;
    font-size:16px;
    text-transform: uppercase;
    color:#35a650;
}



.form-item label {
    display: none;
}

.contact-message-contacteer-ons-form,
.contact-message-contactez-nous-form {
    width:48%;
    float:left;
}
.maps{
    display: none;

}
.path-contact .maps{
    display: block;
    float:right;
    width:48%;
    margin-bottom:3em;
}

#block-allaert-main-menu-menu{
    display: none;
}

.text-formatted ul{
    margin-left: 2em;
}

.text-formatted ul li{
    padding-top:3px;
    padding-bottom:3px;
}

.node--type-overons .center{
    margin-bottom: 1em;
}
.contentlabel{margin-top:15px;font-style: italic;}


.footerright a, .foooterright a:link, .foooterright a:visited{
    color:#fff;
}

.hoverwrapper .movingbutton .titel {
    padding-right: 0px;
    width: 100%;
    text-transform: uppercase;
    font-size: 13px;
}

.node--type-product .introcontent {
    margin-bottom: 80px;
    text-align: center;
}

.ds-2col > .group-right {
    float : right;
}

@media only screen and (max-width:1045px) {

    .wrapper .insidewrapper {
        margin: 0 auto;
        max-width: 990px;
        min-width: 320px;
        position: relative;
        width: 95%;
    }

    #block-allaert-main-menu {
        width: auto;
    }
    #block-allaert-main-menu-menu {
        background: #4daf64;
        color: #fff;
        display: inline-block;
        font-size: 16px;
        margin-top: 0;
        padding: 10px 25px;
        width: initial;
        cursor: pointer;
    }

    #block-views-block-product-categorieen-block-1,
    .wrapper.header .menu{display: none;}


    .wrapper.mobilemenu{
        background: #4daf64; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRkYWY2NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2FjYzg3NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
        background: -moz-linear-gradient(left,  #4daf64 0%, #acc877 40%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left,  #4daf64 0%,#acc877 40%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right,  #4daf64 0%,#acc877 40%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4daf64', endColorstr='#acc877',GradientType=1 ); /* IE6-8 */
    }

    .wrapper.mobilemenu.open{
        padding-top:30px;
        padding-bottom:30px;
    }

    .wrapper.mobilemenu a {
        color: #fff;
        display: block;
        font-size: 18px;
        padding-bottom: 10px;
        padding-top: 10px;
        text-align: center;
        text-transform: uppercase;
    }


    .introcontent{margin-bottom: 110px;
        text-align:center;}

}

@media only screen and (max-width:975px) {

    .kijkercontentright,
    .kijkercontentleft {
        width: 100%;
    }
#block-allaert-branding{
    width:50%;
    text-align:center;
}
    #block-allaert-main-menu,#block-taalkeuze {
        margin-top: 0em;
    }

    .footerleft,
    .footercenter,
    .foooterright{
        width:100%;
        margin-top:1em;
        -webkit-column-count:1; /* Chrome, Safari, Opera */
        -moz-column-count: 1; /* Firefox */
        column-count:1;
        padding-top:0px;
    }

    .site-logo {
        display: inline-block;
        float: none;
        max-width: 246px;
    }

    .productlinkblock > .field__item, .path-taxonomy .views-row:not(.productcat) {
        width: 100%;
        margin-bottom:1em;
    }

    #block-taalkeuze {
        height: 40px;
        overflow: hidden;
        position: relative;
        width: 40px;
        margin-left:5px;
    }
    .circleitem{margin-bottom: 1em;}

    #block-taalkeuze .links li.is-active, #block-taalkeuze:hover .links li {
        background: #545454 none repeat scroll 0 0;
        color: #fff;
        display: block;
        height: 40px;
        line-height: 40px;
        text-align: center;
        vertical-align: middle;
        width: 40px;
    }

    #block-taalkeuze a{ color:#ffffff !important;}

    .introcontent {
        padding-top: 20px;
        text-align: center;
    }

    .ds-2col > .group-left ,.ds-2col > .group-right {
        float: left;
        width: 100% !important;
    }
    .field--name-field-nummer {
        float: right;
    }
}

@media only screen and (max-width:710px) {

    .node--type-overons .wrapper.content .specialbackground {
        height: 640px;
    }


    .contact-message-contacteer-ons-form,
    .contact-message-contactez-nous-form {
        width: 100%;
    }

    .path-contact .maps {
        width:100%;
    }

    .node--type-overons .center {
        display: flex;
        flex-direction :column;
    }

    .node--type-overons .center > div:first-child,
    .node--type-overons .center > div:nth-last-child(2) {
        width : 100%;
        float : none;
        clear : both;
    }

    .node--type-overons .center > div:first-child {
        order: 2;
    }

    .node--type-overons .center > div:nth-last-child(2) {
        order: 1;
    }

    .group-left .field--name-field-titel {
        clear : both;
    }
}

@media only screen and (max-width:400px) {

    .leftcontent,.rightcontent{width:100%;}
    .cyclewrap{margin-bottom:1em;}
    .node--type-overons .wrapper.content .specialbackground {
        height: 815px;
    }

    .arrowbutton{top:50px;}

    .introcontent{
        margin-bottom: 24px;
    }
}